/******************************************************************
Site Name:
Author:

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use SASS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/*
Remember, all the BASE styles are called already since IE can
read those. Below, we need to import only the stuff IE can't
understand (what's inside the media queries). We also need to
import the mixins file so SASS can understand the variables.
*/
@font-face {
  font-family: 'SouveBol';
  src: url("../fonts/SouveBol.eot");
  src: url("../fonts/SouveBol.eot?#iefix") format("embedded-opentype"), url("../fonts/SouveBol.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SouveBolIta';
  src: url("../fonts/SouveBolIta.eot");
  src: url("../fonts/SouveBolIta.eot?#iefix") format("embedded-opentype"), url("../fonts/SouveBolIta.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SouveMed';
  src: url("../fonts/SouveMed.eot");
  src: url("../fonts/SouveMed.eot?#iefix") format("embedded-opentype"), url("../fonts/SouveMed.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SouveMedIta';
  src: url("../fonts/SouveMedIta.eot");
  src: url("../fonts/SouveMedIta.eot?#iefix") format("embedded-opentype"), url("../fonts/SouveMedIta.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'caflisch_scriptregular';
  src: url("../fonts/caflisch_script_regular-webfont.eot");
  src: url("../fonts/caflisch_script_regular-webfont.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'dinlight';
  src: url("../fonts/din-light-webfont.eot");
  src: url("../fonts/din-light-webfont.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

/* line 65, ../scss/ie.scss */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  background: white;
}

/* import mixins */
/******************************************************************
Site Name: lemon fresh
Author: chris@superduper.co.nz

Stylesheet: Mixins & Constants Stylesheet

This is where you can take advantage of Sass' great features:
Mixins & Constants. I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques gradients.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

******************************************************************/
/*********************
CLEARFIXIN'
*********************/
/* line 22, ../scss/_mixins.scss */
.clearfix {
  zoom: 1;
}
/* line 24, ../scss/_mixins.scss */
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
/* line 25, ../scss/_mixins.scss */
.clearfix:after {
  clear: both;
}

/*********************
TOOLS
*********************/
/* line 32, ../scss/_mixins.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

/* line 41, ../scss/_mixins.scss */
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/*********************
TYPOGRAPHY
*********************/
@font-face {
  font-family: 'SouveBol';
  src: local("☺");
  src: url("../fonts/SouveBol.svg#museo300") format("svg"), url("../fonts/SouveBol.woff") format("woff"), url("../fonts/SouveBol.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SouveBolIta';
  src: local("☺");
  src: url("../fonts/SouveBolIta.svg#museo300") format("svg"), url("../fonts/SouveBolIta.woff") format("woff"), url("../fonts/SouveBolIta.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SouveMed';
  src: local("☺");
  src: url("../fonts/SouveMed.svg#museo300") format("svg"), url("../fonts/SouveMed.woff") format("woff"), url("../fonts/SouveMed.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SouveMedIta';
  src: local("☺");
  src: url("fonts/SouveMedIta.svg#museo300") format("svg"), url("../fonts/SouveMedIta.woff") format("woff"), url("../fonts/SouveMedIta.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'caflisch_scriptregular';
  src: local("☺");
  src: url("../fonts/caflisch_script_regular-webfont.svg#caflisch_scriptregular") format("svg"), url("../fonts/caflisch_script_regular-webfont.woff") format("woff"), url("../fonts/caflisch_script_regular-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'dinlight';
  src: local("☺");
  src: url("../fonts/din-light-webfont.svg#dinlight") format("svg"), url("../fonts/din-light-webfont.woff") format("woff"), url("../fonts/din-light-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

/*
use the best ampersand
http://simplebits.com/notebook/2008/08/14/ampersands-2/
*/
/* line 133, ../scss/_mixins.scss */
span.amp {
  font-family: Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif !important;
  font-style: italic;
}

/* line 139, ../scss/_mixins.scss */
.text-left {
  text-align: left;
}

/* line 140, ../scss/_mixins.scss */
.text-center {
  text-align: center;
}

/* line 141, ../scss/_mixins.scss */
.text-right {
  text-align: right;
}

/* line 145, ../scss/_mixins.scss */
.alert-help, .alert-info, .alert-error, .alert-success {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
}

/* line 151, ../scss/_mixins.scss */
.alert-help {
  border-color: #e8dc59;
  background: #ebe16f;
}

/* line 157, ../scss/_mixins.scss */
.alert-info {
  border-color: #bfe4f4;
  background: #d5edf8;
}

/* line 163, ../scss/_mixins.scss */
.alert-error {
  border-color: #f8cdce;
  background: #fbe3e4;
}

/* line 169, ../scss/_mixins.scss */
.alert-success {
  border-color: #deeaae;
  background: #e6efc2;
}

/*********************
TRANSITION
*********************/
/*
I totally rewrote this to be cleaner and easier to use.
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include transition(all 0.2s ease-in-out);
*/
/*********************
CSS3 GRADIENTS
Be careful with these since they can
really slow down your CSS. Don't overdue it.
*********************/
/* @include css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SIZING
*********************/
/* @include box-sizing(border-box); */
/* NOTE: value of "padding-box" is only supported in Gecko. So
probably best not to use it. I mean, were you going to anyway? */
/*********************
BUTTONS
*********************/
/* line 240, ../scss/_mixins.scss */
.button, .button:visited {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  border: 1px solid #6c6958;
  border-top-color: #7d7965;
  border-left-color: #7d7965;
  padding: 4px 12px;
  color: white;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(0, 0, 0, 0.75);
  cursor: pointer;
  margin-bottom: 20px;
  line-height: 21px;
  border-radius: 4px;
  background-color: #837f6a;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#908c76), to(#837f6a));
  background-image: -webkit-linear-gradient(top, #908c76, #837f6a);
  background-image: -moz-linear-gradient(top, #908c76, #837f6a);
  background-image: -o-linear-gradient(top, #908c76, #837f6a);
  background-image: linear-gradient(to bottom, #908c76, #837f6a);
}
/* line 259, ../scss/_mixins.scss */
.button:hover, .button:focus, .button:visited:hover, .button:visited:focus {
  color: white;
  border: 1px solid #6c6958;
  border-top-color: #585648;
  border-left-color: #585648;
  background-color: #75715e;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#837f6a), to(#75715e));
  background-image: -webkit-linear-gradient(top, #837f6a, #75715e);
  background-image: -moz-linear-gradient(top, #837f6a, #75715e);
  background-image: -o-linear-gradient(top, #837f6a, #75715e);
  background-image: linear-gradient(to bottom, #837f6a, #75715e);
}
/* line 267, ../scss/_mixins.scss */
.button:active, .button:visited:active {
  background-color: #908c76;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#837f6a), to(#908c76));
  background-image: -webkit-linear-gradient(top, #837f6a, #908c76);
  background-image: -moz-linear-gradient(top, #837f6a, #908c76);
  background-image: -o-linear-gradient(top, #837f6a, #908c76);
  background-image: linear-gradient(to bottom, #837f6a, #908c76);
}

/* line 272, ../scss/_mixins.scss */
.blue-button, .blue-button:visited {
  border-color: #1472ad;
  text-shadow: 0 1px 1px #1472ad;
  background-color: #1681c4;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1990db), to(#1681c4));
  background-image: -webkit-linear-gradient(top, #1990db, #1681c4);
  background-image: -moz-linear-gradient(top, #1990db, #1681c4);
  background-image: -o-linear-gradient(top, #1990db, #1681c4);
  background-image: linear-gradient(to bottom, #1990db, #1681c4);
  box-shadow: inset 0 0 3px #59b3ec;
}
/* line 278, ../scss/_mixins.scss */
.blue-button:hover, .blue-button:focus, .blue-button:visited:hover, .blue-button:visited:focus {
  border-color: #116396;
  background-color: #1472ad;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1784c9), to(#1472ad));
  background-image: -webkit-linear-gradient(top, #1784c9, #1472ad);
  background-image: -moz-linear-gradient(top, #1784c9, #1472ad);
  background-image: -o-linear-gradient(top, #1784c9, #1472ad);
  background-image: linear-gradient(to bottom, #1784c9, #1472ad);
}
/* line 282, ../scss/_mixins.scss */
.blue-button:active, .blue-button:visited:active {
  background-color: #1990db;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1681c4), to(#1990db));
  background-image: -webkit-linear-gradient(top, #1681c4, #1990db);
  background-image: -moz-linear-gradient(top, #1681c4, #1990db);
  background-image: -o-linear-gradient(top, #1681c4, #1990db);
  background-image: linear-gradient(to bottom, #1681c4, #1990db);
}

/******************************************************************
Site Name:
Author:

Stylesheet: Grid Stylesheet

I've seperated the grid so you can swap it out easily. It's
called at the top the style.scss stylesheet.

There are a ton of grid solutions out there. You should definitely
experiment with your own. Here are some recommendations:

http://gridsetapp.com - Love this site. Responsive Grids made easy.
http://susy.oddbird.net/ - Grids using Compass. Very elegant.
http://gridpak.com/ - Create your own responsive grid.

The grid below is a combination of the 1140 grid and Twitter Boostrap. 
I liked 1140 but Boostrap's grid was way more detailed so I merged them 
together, let's see how this works out. If you want to use 1140, the original 
values are commented out on each line.

******************************************************************/
/* line 24, ../scss/_grid.scss */
.onecol {
  width: 5.801104972%;
}

/* 4.85%;  } /* grid_1  */
/* line 25, ../scss/_grid.scss */
.twocol {
  width: 14.364640883%;
}

/* 13.45%; } /* grid_2  */
/* line 26, ../scss/_grid.scss */
.threecol {
  width: 22.928176794%;
}

/* 22.05%; } /* grid_3  */
/* line 27, ../scss/_grid.scss */
.fourcol {
  width: 31.491712705%;
}

/* 30.75%; } /* grid_4  */
/* line 28, ../scss/_grid.scss */
.fivecol {
  width: 40.055248616%;
}

/* 39.45%; } /* grid_5  */
/* line 29, ../scss/_grid.scss */
.sixcol {
  width: 48.618784527%;
}

/* 48%;    } /* grid_6  */
/* line 30, ../scss/_grid.scss */
.sevencol {
  width: 57.182320438000005%;
}

/* 56.75%; } /* grid_7  */
/* line 31, ../scss/_grid.scss */
.eightcol {
  width: 65.74585634900001%;
}

/* 65.4%;  } /* grid_8  */
/* line 32, ../scss/_grid.scss */
.ninecol {
  width: 74.30939226%;
}

/* 74.05%; } /* grid_9  */
/* line 33, ../scss/_grid.scss */
.tencol {
  width: 82.87292817100001%;
}

/* 82.7%;  } /* grid_10 */
/* line 34, ../scss/_grid.scss */
.elevencol {
  width: 91.436464082%;
}

/* 91.35%; } /* grid_11 */
/* line 35, ../scss/_grid.scss */
.twelvecol {
  width: 99.999999993%;
}

/* 100%;   } /* grid_12 */
/* line 38, ../scss/_grid.scss */
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
  position: relative;
  float: left;
  margin-left: 2.762430939%;
}

/* line 44, ../scss/_grid.scss */
.first {
  margin-left: 0;
}

/* line 48, ../scss/_grid.scss */
.last {
  float: right;
}

/******************************************************************
Site Name:
Author:

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection.

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.scss styles.

******************************************************************/
/* line 18, ../scss/_481up.scss */
body {
  padding-top: 50px;
}

/*********************
NAVIGATION STYLES
*********************/
/* line 27, ../scss/_481up.scss */
nav ul li a:hover {
  color: #908c76;
}

/* line 32, ../scss/_481up.scss */
.home {
  padding-top: 30px;
}
/* line 34, ../scss/_481up.scss */
.home .wooslider {
  float: left;
  width: 50%;
}

/* .menu is clearfixed inside mixins.scss */
/* line 41, ../scss/_481up.scss */
.menu {
  /* end .menu ul */
}
/* line 42, ../scss/_481up.scss */
.menu ul {
  margin: 0;
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 44, ../scss/_481up.scss */
.menu ul li {
  /*
  plan your menus and drop-downs wisely.
  */
}
/* line 45, ../scss/_481up.scss */
.menu ul li a {
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}

/* end .menu */
/*********************
POSTS & CONTENT STYLES
*********************/
/* line 89, ../scss/_481up.scss */
#content {
  background-position: left bottom;
  padding-bottom: 500px;
}

/* line 94, ../scss/_481up.scss */
#inner-content {
  padding-left: 0px;
  padding-right: 0px;
}

/*********************
FOOTER STYLES
*********************/
/* line 111, ../scss/_481up.scss */
[role=contentinfo] {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1030;
  margin-bottom: 0;
  width: 100%;
}

/* end .footer-links */
/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
/* line 20, ../scss/_768up.scss */
html {
  overflow: -moz-scrollbars-vertical;
  overflow: scroll;
}

/* line 25, ../scss/_768up.scss */
body {
  padding-top: 55px;
}

/*********************
LAYOUT & GRID STYLES
*********************/
/* line 33, ../scss/_768up.scss */
.wrap {
  max-width: 940px;
}

/*********************
HEADER STYLES
*********************/
/*********************
NAVIGATION STYLES
*********************/
/* line 49, ../scss/_768up.scss */
.nav {
  border: 0;
  margin: 0;
  width: 800px;
  margin: 0 auto;
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 56, ../scss/_768up.scss */
.nav li {
  float: left;
  position: relative;
  /* showing sub-menus */
}
/* line 60, ../scss/_768up.scss */
.nav li a {
  border-bottom: 0;
}
/* line 71, ../scss/_768up.scss */
.nav li ul.sub-menu,
.nav li ul.children {
  margin-top: 0;
  border: 1px solid #ccc;
  border-top: 0;
  position: absolute;
  display: none;
  z-index: 8999;
}
/* line 81, ../scss/_768up.scss */
.nav li ul.sub-menu li a,
.nav li ul.children li a {
  padding-left: 10px;
  border-right: 0;
  display: block;
  width: 180px;
  border-bottom: 1px solid #ccc;
}
/* line 98, ../scss/_768up.scss */
.nav li ul.sub-menu li:last-child a,
.nav li ul.children li:last-child a {
  border-bottom: 0;
}
/* line 114, ../scss/_768up.scss */
.nav li:hover ul {
  top: auto;
  display: block;
}

/* end .nav */
/*********************
SIDEBARS & ASIDES
*********************/
/* line 134, ../scss/_768up.scss */
.sidebar {
  margin-top: 2.2em;
}

/* line 138, ../scss/_768up.scss */
.widgettitle {
  border-bottom: 2px solid #444;
  margin-bottom: 0.75em;
}

/* line 143, ../scss/_768up.scss */
.widget {
  padding: 0 10px;
  margin: 2.2em 0;
}
/* line 148, ../scss/_768up.scss */
.widget ul li {
  margin-bottom: 0.75em;
  /* deep nesting */
}
/* line 156, ../scss/_768up.scss */
.widget ul li ul {
  margin-top: 0.75em;
  padding-left: 1em;
}

/* links widget */
/* meta widget */
/* pages widget */
/* recent-posts widget */
/* archives widget */
/* tag-cloud widget */
/* calendar widget */
/* category widget */
/* recent-comments widget */
/* search widget */
/* text widget */
/* line 253, ../scss/_768up.scss */
.entry-content {
  margin-left: 110px;
}
/* line 255, ../scss/_768up.scss */
.entry-content h1, .entry-content h2 {
  margin-left: -110px;
  position: relative;
}

/* line 261, ../scss/_768up.scss */
.page-id-11 .entry-content {
  margin-left: 80px;
}
/* line 263, ../scss/_768up.scss */
.page-id-11 .entry-content h1, .page-id-11 .entry-content h2 {
  font-size: 1.6em;
  margin-left: -80px;
  position: relative;
}

/* line 272, ../scss/_768up.scss */
#content {
  min-width: 1100px;
  background-position: top right;
  padding-bottom: 60px;
  min-height: 640px;
}

/* line 279, ../scss/_768up.scss */
body.home {
  padding-top: 30px;
}
/* line 281, ../scss/_768up.scss */
body.home .entry-content {
  margin-left: 0px;
}
/* line 284, ../scss/_768up.scss */
body.home .entry-content h1, body.home .entry-content h2 {
  margin-left: 0px;
}

/*********************
FOOTER STYLES
*********************/
/*
you'll probably need to do quite a bit
of overriding here if you styled them for
mobile. Make sure to double check these!
*/
/* line 301, ../scss/_768up.scss */
.footer-links ul li {
  /*
  be careful with the depth of your menus.
  it's very rare to have multi-depth menus in
  the footer.
  */
}

/* end .footer-links */
/******************************************************************
Site Name: 
Author: 

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop. 

******************************************************************/
/*
you can call the larger styles if you want, but there's really no need
*/
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
/*
For example, you can use something like:

.no-textshadow .class { ... }

You can also target specific versions by using the classes applied to
the html element. These can sometimes change, so take a look inside the
header.php file to see what they are:


.lt-ie8 .class { ... }

*/
